<!DOCTYPE html>
<html>
<head>
	<title>Bierlijst</title>
	{% load static %}
	
	<script type="text/javascript" src="{% static 'bierlijst/jquery/jquery.mobile-1.4.5.min.js' %}"></script>
	
	
	<meta name="viewport" content="width=device-width, initial-scale=1"> 
	<link rel="stylesheet" href="{% static 'bierlijst/jquery/jquery.mobile-1.4.5.min.css' %}" />
	<script type="text/javascript" src="{% static 'bierlijst/jquery/jquery.min.js' %}"></script>
	
	
	<link rel="stylesheet" type="text/css" href="{% static 'bierlijst/table.css' %}">
</head>
<body>

	<h1>{{ resident.name }}</h1>
	
	<form style="text-align:center" action="{% url 'bierlijst:drink_add' resident.id %}" method="POST" id="count_form">
		<label for="number-1">Number :</label>
		<input type="number" data-clear-btn="false" name="count" id="number-1" value="1">
	</form>
	
	<br>&nbsp;<br>&nbsp;
	
	<button class="ui-btn" onclick="document.getElementById('count_form').submit();">Add</button>
	
	<br>&nbsp;
	
	<button class="ui-btn ui-icon-delete ui-btn-icon-left ui-shadow-icon ui-btn-b" onclick="location.href = {% url 'bierlijst:index' %}">Go back</button>
</body>
</html>
